{
    "variants": {
        "": [ 
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone1" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone1" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone1" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone1" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" },
 { "model": "block/chiseled_sandstone" }
 ]
    }
}
